--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Prawn::Document
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: cell
- !ruby/object:RI::MethodSummary 
  name: define_grid
- !ruby/object:RI::MethodSummary 
  name: footer
- !ruby/object:RI::MethodSummary 
  name: grid
- !ruby/object:RI::MethodSummary 
  name: header
- !ruby/object:RI::MethodSummary 
  name: lazy_bounding_box
- !ruby/object:RI::MethodSummary 
  name: padded_box
- !ruby/object:RI::MethodSummary 
  name: table
name: Document
superclass: Object
